{
  "src": [
    "pages/Index",
    "pages/Device/SwitchMatrix",
    "pages/Device/PXISwitch",
    "pages/PanelMaintenanceInspection",
    "pages/PowerDetection",
    "pages/RFtesting",
    "pages/BoardTesting/BoardTesting",
    "pages/BoardTesting/CanTest",
    "pages/BoardTesting/AITest",
    "pages/Device/ProgrammablePower",
    "pages/Device/ElectronicLoad",
    "pages/Device/ElectronicMultimeter"
  ]
}